body {
	background:#FFF;
	color:#333;
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	line-height:1.2em;
}

/*Countdown Black Friday*/

#demo {
  text-align: center;
  font-size: 30px;
  width: 235px;
  height: 185px;
  margin-top:30px;
  
}
#block{
  height:60px;
  background-color:black;
  width:235px;
}

h2 {
	font-size:28px;
	letter-spacing:-1px;
	font-weight:bold;
}

small {
	font-size:10px;
	color:#555;
}

#wrap {
	width:auto;
}

#header {
	background:#1f294c;
}

.header-right {
	float:left;
	white-space:nowrap;
}

.logo {
	position:absolute;
	top:40px;
	left:0px;
	width:192px;
	text-align:center;
}

#fale-conosco {
	padding:5px;
	font-size:10px;
	color:#FFF;
	text-align:right;
}

#fale-conosco a {
	color:#777;
	font-weight:normal;
	text-decoration:none;
}

#fale-conosco a:hover {
	text-decoration:underline;
}

.linkArea {
	background:#E9E9E9 url(./images/rounded.gif) left top no-repeat;
	border-bottom:1px solid #DADADA;
	margin:15px 0 0 192px;
/* 	3:90px; */
}

.linkArea-in{
	margin-left:10px;
	background:transparent url(./images/bgheader.gif) repeat-x;
	height:90px;
}

#navlist {
	text-align:left;
	float:left;
	margin-top:10px;
	width: 580px;
}

#navlist ul {margin:0; padding:0px; text-align:left;}

#navlist li{
	display:inline;
	list-style-type:none;
	padding:0;
	margin-left:0px 3px;
	text-align:left;
}

#navlist a {
	font-size:14px;
	color:#333;
	text-decoration:none;
}

#navlist a:hover {
	color:#234091;
}

#navlist img {
	margin-left: 8px;
}

a.assine {
	background: transparent url(./images/btn_assine_home.png) no-repeat  !important;
	display: block  !important;
	width: 66px  !important;
	height: 26px  !important;
	text-indent: -9999px  !important;
}

a:hover.assine {
	background-position-y: -26px  !important;
}

a.renove {
	background: transparent url(./images/btn_renove_home.png) no-repeat !important;
	display: block !important;
	width: 66px  !important;
	height: 26px  !important;
	text-indent: -9999px  !important;
}

a:hover.renove {
	background-position-y: -26px  !important;
}

#busca {
	width:100%;
	float:left;
	margin-top:20px;
	position:relative;
}

.input-busca {
	background:#FFF url(./images/bg_input_text.gif) repeat-x;
	border:1px solid #B6B6B6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:20px;
	width:450px;
	padding:3px;
	color:#354162;
}

.busca-btn {
	position:absolute;
	top:5px;
	margin-left:8px;
	background:transparent url(./images/btn_busca.gif) no-repeat;
	width:21px;
	height:21px;
	border:0;
	cursor:pointer;
	line-height:24px;
}

#carrinho {
	float:right;
	width:180px;
	margin-right:5px;
}

#carrinho a {
	font-size:14px;
	color:#333;
	text-decoration:none;
}

#carrinho a:hover {
	color:#234091;
}

#left-menu {
	margin-bottom:20px;
	width:192px;
	float:left;
	background:#FFF;
}

.box-email {
	padding:10px 0;
	background:#B0B0B0 url(./images/bgemail.gif) repeat-x;
	border:1px solid #A5A5A5;
	text-align:center;
	font-size:10px;
}
.box-black{
	padding: 5px 0;
}

.email-form {
	width:90%;
	height:20px;
	position:relative;
	margin:5px auto;
}

.input-text {
	background:#FFF url(./images/bg_input_text.gif) repeat-x;
	border:1px solid #A5A5A5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:3px;
	width:122px;
	position:absolute;
	top:0;
	left:0;
}

.email-btn {
	margin-left:3px;
	background:transparent url(./images/btn_email.gif) no-repeat;
	width:37px;
	height:20px;
	border:0;
	cursor:pointer;
	position:absolute;
	top:1px;
	left:130px;
}

div.remover{
	border-top:1px dotted #969696;
	width:90%;
	margin:8px auto 0 auto;
	padding-top:4px;
}

div.remover a{
	color:#333;
	font-size:10px;
	text-decoration:none;
}

div.remover a:hover{
	text-decoration:underline;
}

#menu {
	width:192px;
	margin:0;padding:0;
	list-style-type:none;
}

#menu a,img,li {margin:0;padding:0;border:0;}

#navlist-in {
	width:180px;
	padding:0;
	margin:0;
	text-align:left;
}

#navlist-in li {
	width:170px;
	margin:0;
	list-style-type:none;
}

#navlist-in a {
	background:#FFF;
	width:100%;
	margin:0;
	text-decoration:none;
	border-bottom:1px solid #EEE;
	color:#333;
	display:block;
	padding:6px;
}

#navlist-in a:hover {
	background:#F0F0F0;
	color:#555;
}

#navlist-in a.current {
	font-size:110%;
	font-weight:bold;
	color:#555;
}

#navlist-in img {
	margin:0;padding:0;
}

#content {
	margin:5px 5px 0 194px;
}

html>body div#content {
	margin:5px 5px 0 197px;
}

.banner-area {
}

.banner_full {
	background:#FFF;
	height:275px;
	margin:0 247px 0 0;
}

.banner_mini {
	line-height:1.1em;
	/*background:#222222 url(./images/bg_banner_mini.gif);*/
	background: white;
	width:210px;
	height:240px;
	/* border: 4px solid #CCC;
	padding: 10px; */
	float:right;
	text-align:center;
	overflow:hidden;
	/* -webkit-border-radius:15px;
	-moz-border-radius:15px; */
	font-size: 1.2em;
	line-height: 1.4em;
}

span.vocesabia {
	display: block;
	padding: 12px 8px;
	background: #CCC;
	margin: 8px 0;
	font-size: 1.8em;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	text-shadow: 1px 1px 1px #f5f5f5;
}

#tips li{
	display:none; /* hide the items at first only */
	}

.enquete {
	line-height:1.1em;
	background-color:#DDDDDD;
	width:237px;
	height:275px;
	float:right;
	text-align:center;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
}
.igallery {
	background: white url(./images/bggallery.gif) repeat-x;
	text-align:center;
	overflow:hidden;
	height:305px;
}

.capa-loading {
	background:transparent url(./images/loading.gif) no-repeat 50% 50%;
}

/*
	height:270px;
	_height:285px;
*/

.igallery a{
	text-decoration:none;
	color:#234091;
	font-size:115%;
	font-weight:bold;
}

.igallery a small{
	font-size:90%;
	color:#333;
	margin-top:4px;
	display:block;
}


.title-bar {
	background:#FFF url(./images/bg_title.gif) repeat-x;
	width:100%;
	height:38px;
	border-bottom:1px solid #CCC;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}

.container-produtos {
	margin:0 auto;
	border:1px solid #333;
}

span.gloss {
	position:absolute;
	top:2px;left:70px;
}

.preco_livro span.preco_de {
	font-size:10px;
	color:#333;
}

.preco_livro span.preco {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}

.preco_livro span.preco_economize_rotulo, .preco_livro span.preco_economize_preco{
	font-size:10px;
	font-weight:normal;
	color:#8e2525;
}


span.preco_de {
	font-size:0.90em;
	color:#777;
}

span.preco {
	font-size:1.2em;
	color:#8e2525;
}

span.preco_economize_rotulo, span.preco_economize_preco{
	font-size:0.90em;
	font-weight:normal;
/* 	font-style: italic; */
	color: #1A4C9E;
}

#footer {
	background:#EEE;
	text-align:center;
	font-size:10px;
	padding-bottom:20px;
}

#footer a {
	color:#555;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#footer span {
	font-size:16px;
}

#menu-footer {
	background:#000 url(./images/bg_menu_footer.gif) repeat-x;
	color:#EEE;
	font-size:12px;
	border-top:1px solid #666;
	border-bottom:1px solid #FFF;
	width:100%;
	height:33px;
	margin:0 auto;
}

#menu-footer ul {
	margin:6px 0 0 0;
	padding:0;
}

#menu-footer li {
	display:inline;
	list-style-type:none;
	padding:0;
	margin:0;
	text-align:left;
}

#menu-footer a {
	color:#EEE;
	text-decoration:none;
	vertical-align:middle;
}

#menu-footer a:hover{
	text-decoration:underline;
}

.content-footer {
	width:980px;
	margin:0 auto;
}

.footer-container {
	text-align:left;
	font-size:10px;
	margin:10px 30px;
	float:left;
}

div.security {
	margin: 10px 0;
	background:#f5f5f5 url(./images/footer_security.gif) no-repeat top right;
	border:1px solid #7fd4ff;
	text-align: left;
	padding:10px 70px 10px 10px;
	line-height: 1.2em;
}

/* a.fixed-secutity {
	background: transparent url(./images/selo_security.png) no-repeat;
	width: 80px;
	height: 90px;
	position: fixed;
	display: none;
	bottom: 0;
	right: 0;
	z-index: 999;
} */

/*a.fixed-secutity {
	background: #ffd631 url(./images/fretegratis.gif) no-repeat center top;
	width: 100%;
	height: 30px;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 999;
}*/

form {
	padding:0px;
	margin:0px;
}

img{border-width:0px}

a{
	text-decoration:none;
	color:#1A4C9E;
	}

a:hover{
	color:#0f2657;
	}

strong{font-weight:bold}

#banner_footer{
	text-align:center;
	margin-bottom:5px;
}

#data_assinatura {
	float:left;
	/*background:#FFF url(./images/bg_assinaturas.png) no-repeat -22px 0;*/
	margin:20px 5px 0px 0px;
	padding:7px;
	width:180px;
}

a.destaque-top10 {
	background:#FFF url(./images/selo_fundador.png) no-repeat;
	width: 180px;
	height: 115px;
	display: block;
	float: left;
	margin:20px 0 10px 5px;
}

#top10 {
	float:left;
/* 	background:#FFF url(./images/bg_top10.png) no-repeat; */
	padding:10px;
	width: 20%;
	border:1px solid #EEE;
}

#top10 ul, #data_assinatura ul{
	margin:0px;
	padding: 0px;
}

#top10 ul {
	
}

#top10 li {
	list-style-type: none;
	border-bottom: #EEE solid 1px;
	display: block;
	position: relative;
	height: 100px;
}

#data_assinatura li {
	list-style-type:none;
	border-bottom:#EEE solid 1px;
	display:block;
	position:relative;
}

*html #top10 li, *html #data_assinatura  li{
	width:160px;
}

#top10 a, #data_assinatura a {
	color:#555;
	text-decoration:none;
	padding:5px 0;
}

#top10 a:hover, #data_assinatura a:hover {
	color:#0039B3;
}

#top10 em, #data_assinatura span {
	color:#333;
	font-size:18px;
/* 	font-family:georgia, times new roman, serif; */
	font-weight:bold;
}

#data_assinatura img {
	background:#FFF;
	border:#E5E5E5 solid 1px;
	padding:1px;
}

#top10 h1, #data_assinatura h1 {
	margin:0;
	padding-top:8px;
	text-indent:10px;
	font-size:16px;
	font-weight:bold;
}

#data_assinatura h1 {
	text-indent:0px;
}

#pag-busca {
	margin:10px 5px;
	float:left;
}

#pag-busca h1 {
	font-size:32px;
	font-weight:bold;
}

#pag-busca h2 {
	font-size:14px;
	font-weight:bold;
}

#pag-busca small {
	color:#99BA52;
	font-style:italic;
}

span.busca {
	font-size:16px;
	color:#333;
}

span.title-busca {
	font-size:14px;
	color:#0039B3;
}

span.keyword {
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
	color:#0039B3;
}

span.localizacao {
	color:#555;
}

div.box-busca-result {
	padding:15px 0;
	border-bottom:1px dotted #E5E5E5;
	font-size:12px;
	color:#555;
}

div.box-busca-destaque {
	padding:15px;
	font-size:12px;
	color:#555;
	background: #fff8d4;
	margin: 10px 0;
}

img.capa-busca {
	border:1px solid #E5E5E5;
	padding:2px;
}

br.clear {
	clear:both;
}

#gallery a { display: block; width: 120px; height: 120px; float: left; text-align: center; margin: 5px 0; }
#gallery img { margin: auto; box-shadow: 0px 0px 5px #ccc; }

/*//////////// PUBLICIDADE ///////////*/

h3 {
	font-size:18px;
	color:#2E2E2E;
	font-weight:bold;
}

#contatos-list {
	color:#555;
}

#contatos-list ul {
	margin:0;
	padding:0px;
}

#contatos-list li {
	list-style-type:none;
	margin:10px 0;
	padding:10px 0 10px 10px;
	border-top:1px solid #CCC;
	font-size:14px;
	line-height:20px;
}

#contatos-list span {
	color:#2E2E2E;
	font-size:16px;
	font-weight:bold;
}

#contatos-list a {
	color:#2E2E2E;
	text-decoration:none;
}

#contatos-list a:hover {
	color:#1A4C9E;
}

#tabela {
	margin:0 auto 40px;
	font-size:12px;
	line-height:12px;
	width:580px;
}

#tabela ul {
	margin:0;
	padding:0px;
	border-bottom:1px solid #a5c5e4;
}

#tabela li {
	list-style-type:none;
	margin:10px 0;
	padding-top:8px;
	padding-left:3px;
	border-top:1px solid #a5c5e4;
}

div.revista-publicidade {
	margin-bottom:40px;
	border-top:10px solid #EEE;
	padding-top:10px;
	text-align:left;
	width:100%;
}

div.descricao {
	float:left;
	text-align:left;
	font-size:14px;
	line-height:24px;
	width:500px;
}

img.foto {
	background:white;
	padding:1px;
	border:1px solid #BBB;
	float:left;
	margin-right:10px;
}

.menu_interno{
	float:right;
	padding-right:10px;
	padding-left:10px;
}
.menu_interno a{
	text-decoration:none;
	color:#333333;
}
.menu_interno a:hover{
	color:#234091;
}
.link_noticia{
	font-size:11px;
	color:#333333;
}
.link_noticia a{
	font-size:11px;
	color:#333333;
}
.link_noticia a:hover{
	color:#234091;
}
.pag_data_cadastro{
	font-size:11px;
	font-family:verdana;
	display:block;
}

/*poll Enquete*/

div#enquete_home{
	padding:0px 5px 10px 10px;
}

#enquete_home td{
}

.fat {
	font-weight: bold;
	font-size:13px;
	letter-spacing:-1px;
	color:#111;
	margin-bottom:4px;
	padding:10px;
	width:200px;
}

.fat_result {
	padding:4px;
	font-weight:bold;
	font-size: 1.4em;
}

.fat_result a{
	color:#AAA;
}

.tabele{
	border:0px solid #000000;
	margin-left:10px;
}

.tabele a{
	color:#243482;
	font-weight:bold;
	font-size:11px;
	padding-left:30px;
}

.menuhd{
	font-size:13px;
	padding-bottom:10px;
	font-weight:bold;
	text-align:left;
	color:#003366;
}
.formlook {
	font-size:11px;
	font-weight:bold;
	margin:20px 0px 20px 80px;
	color: #000000;
	border: 1px solid #000000;
}

.pollbg {
	padding-left: 5px;
	color: #2e2e2e;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color:white;
}
.poll{

}

.poll_option{
	font-size:11px;
	vertical-align:middle;
	width:190px;
	padding-bottom:10px;
}

.poll_option_input{
	margin:4px 8px 3px 1px;
	position:relative;
	left:4px;
	background-color:transparent;
	border-width:0px;
	padding:10px;
}

.poll_resultbg{
	background-image:url('/europanet_skin/skin/v2009/images/poll_fundo.gif');
	border:1px solid #000000;
}

.v_middle td{
	vertical-align:middle;
}
.veja_mais{
    font-size: 11px;
}

#adserver-dhtml td {
	text-align:right;
}

a.btn-comprar-standard {
	background: transparent url(./images/btn_comprar_standard.png) no-repeat;
	display: block;
	width: 105px;
	height: 22px;
	margin: 0 auto;
	text-indent: -9999px;
}

a:hover.btn-comprar-standard {
	background-position-y: -22px;
}

a:actived.btn-comprar-standard {
	background-position-y: -44px;
}

div:hover.revista a.btn-comprar-standard {
	background-position-y: -22px;
}

#bestsellers {
	font-size: 1.2em;
	line-height: 1.3em;
}

a.capa-bestsellers {
	display: block;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

a.capa-bestsellers img {
	border: 1px solid #CCC;
	padding: 1px;
}

#bestsellers em {
	font-size: 1.2em;
	font-weight: bold;
}

#bestsellers span {
	color: #2e2e2e;
}

#bestsellers span.preco {font-size: 1.0em;}
#bestsellers span.preco_de {font-size: 1.0em;}
#bestsellers span.preco_economize_rotulo, #bestsellers span.preco_economize_preco {font-size: 0.85em;font-style: italic;}

#bestsellers a.btn-comprar-standard {
	margin: 0;
}

#bestsellers div.bestsellers-info {
	float: left;
}

#bestsellers hr {
	border-top: 0;
	border-bottom: 1px dotted #CCC;
	border-left: 0;
	border-right: 0;
	margin: 1.4em 0;
	clear: both;
}

a.page_link, a.first_link, a.previous_link, a.ellipse, a.next_link, a.last_link {
	display: block;
	float: left;
	padding: 2px 6px;
	background: #EEE;
	border: 1px solid #CCC;
	font-size: 0.90em;
	margin: 3px;
	color: #2e2e2e;
}

a:hover.page_link, a:hover.first_link, a:hover.previous_link, a:hover.ellipse, a:hover.next_link, a:hover.last_link {
	background: #CCC;
	border: 1px solid #999;
}

div.page_navigation {
	width: 600px;
	text-align: center;
	margin: 10px auto;
}

div.box-assinatura {
	background: #f5f5f5 url(./images/bottom_shadow.png) no-repeat right bottom;
	border-bottom: #CCC;
	padding: 10px 0 20px;
	margin: 10px 0;
	float: left;
}

div.box-capa-assinatura {
	width: 160px;
	text-align: center;
	float: left;
	margin-right: 10px;
}

div.box-info-assinatura {
	float: left;
	width: 600px;
	background: transparent;
}

a.btn-assinaturas-renovar {
	background: transparent url(./images/btn_assinar_renovar.png) no-repeat;
	display: block;
	width: 152px;
	height: 25px;
	text-indent: -9999px;
	margin: 0 auto;
}

a:hover.btn-assinaturas-renovar {background-position-y: -25px;}
a:active.btn-assinaturas-renovar {background-position-y: -50px;}

a.btn-assinaturas-assinar {
	background: transparent url(./images/btn_assinar_renovar.png) no-repeat -152px 0;
	display: block;
	width: 152px;
	height: 25px;
	text-indent: -9999px;
	margin: 0 auto;
}

a:hover.btn-assinaturas-assinar {background-position-y: -25px;}
a:active.btn-assinaturas-assinar {background-position-y: -50px;}

div.assinatura-type-bar {
	padding: 15px;
	background: #888;
	font-size: 1.8em;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	border-radius: 20px 0 20px 0;
	-webkit-border-radius: 20px 0 20px 0;
	-moz-border-radius: 20px 0 20px 0;
	width: 580px;
}

div.assinatura-content {
	padding: 15px 0;
	font-size: 1.2em;
}

div.assinatura-opt {
	padding: 10px;
	margin-bottom: 5px;
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
}

div:hover.assinatura-opt {
	background: #ffe991;
	border-top: 1px solid #fffdf6;
	border-bottom: 1px solid #fada5b;
}

div.box-assinatura input.submit {
	background: transparent url(./images/btn_assinaturas_comprar.png) no-repeat;
	padding: 0;
	margin: 0;
	border: 0;
	width: 70px;
	height: 17px;
	text-indent: -9999px;
	cursor: pointer;
}

div.box-assinatura input:hover.submit {background-position-y: -17px;}
/* div.box-assinatura input:hover.submit {background-position-y: -17px;} */

.margin-right {
	margin-right: 15px;
}

span.saibamais {
	
}

a.titulo {
	line-height: 1.2em;
}

a:hover.titulo {
	text-decoration: underline !important;
	color: #2179ca !important;
}

span.tag-color {
	color: #e5a200;
}

div.toplivros-text {
	float: left;
	width: 55%;
	margin-left: 10px;
}

div:hover.grey {
	background: #eee;
	border-color: #e0e0e0 !important;
}

div:hover.grey li {
	border-color: #e0e0e0 !important;
}

.display-none {
	display: none;
}

#bannerEbit img { display: none !important; }
#bannerEbit { cursor: pointer; width: 468px; height: 60px; background: transparent url(https://www.europanet.com.br/europanet_skin/skin/v2009/images/ebit_banner.gif) no-repeat !important; }

#multiplus { background: transparent url(./images/logo_multiplus.gif) no-repeat; padding: 20px; font-size: 1.2em; line-height: 1.4em; color: #50595e; text-indent: 240px; }
#multiplus b { color: #009bff; }

#home .myreks_widget { display: none !important; }

#search-box{
	z-index: 9000;
    border: 1px solid #a5acb2;
    position: absolute;
    left: 70px;
    background: white;
    width: 415px;
	padding: 20px;
	display: none;
}

 /* VACINOMETRO */
 #people-vaccinated{
	width: 192px;
	background-color: #0094bf;
	padding:10px 0px;
	font-family: 'HelveticaNeue', 'Helvetica', Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
}
#people-vaccinated .title-vacina{
	font-size: 2em;
	font-weight: 600;
	line-height: 1.4em;
}
.sub-tittle-vacina{
	font-size: 0.9em;
}
#people-vaccinated .vacinas-mundo{
	color:white;
	text-align: center;
	font-size: 2.2em;
	line-height: 1.2em;
	font-weight: 600;
}
#people-vaccinated span{
	color:white;
}

#people-vaccinated .fonte-vacinas{
	font-size: 0.6em;
}
#people-vaccinated .fonte-vacinas a{
	color:white;
}

#load {
	background: rgba(255,255,255,0.6) url(https://www.europanet.com.br/loja/skin/img/loading.gif) center center no-repeat;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}